uuid: 8cc0c4a7-308c-4193-85ca-259eb64346a6
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: OjekiQuX9RbVQ2_8jOHBL94RgYLePqX7wpfNGgcQzrk
id: html_year
label: 'Année HTML'
locked: true
pattern: 'Y'
